{
  "name": "redisio",
  "description": "Installs and configures redis",
  "long_description": "",
  "maintainer": "Sous Chefs",
  "maintainer_email": "help@sous-chefs.org",
  "license": "Apache-2.0",
  "platforms": {
    "amazon": ">= 0.0.0",
    "centos": ">= 0.0.0",
    "debian": ">= 0.0.0",
    "fedora": ">= 0.0.0",
    "redhat": ">= 0.0.0",
    "scientific": ">= 0.0.0",
    "suse": ">= 0.0.0",
    "ubuntu": ">= 0.0.0"
  },
  "dependencies": {
    "ulimit": ">= 0.1.2",
    "selinux_policy": ">= 2.2.0"
  },
  "providing": {

  },
  "recipes": {

  },
  "version": "5.0.0",
  "source_url": "https://github.com/sous-chefs/redisio",
  "issues_url": "https://github.com/sous-chefs/redisio/issues",
  "privacy": false,
  "chef_versions": [
    [
      ">= 15.5"
    ]
  ],
  "ohai_versions": [

  ],
  "gems": [

  ],
  "eager_load_libraries": true
}
